[licensePath]
Path=C:\Amlogic\Aml_Burn_Tool\V3\license

[CustomlicensePath]
Path=C:\Amlogic\Aml_Burn_Tool\V3\license_custom

[Customization]
#usid=AttestIDKeys
#KEY_PROVISION_ATTEST_DEV_ID_BOX=AttestIDKeys

[MacManager]
#mac=mac_ether.ini
#mac_wifi=mac_wifi.ini
#mac_bt=mac_bt.ini

[UsidManager]
#usid=usid.ini
#uuid=uuid.ini
#sn=sn.ini
#deviceid=deviceid.ini

[Hdcp2Manager]
#hdcp2=HDCP2_LIENCE

[FixLengthBinManager]
hdcp=HDCP_LIENCE;4,308
#aml_hdcp_key2.2=aml_hdcp_key2.2.bin;0,2248
#hdcp14_rx=aml_hdcp_key1.4.bin;0,348
#widevinekeybox=widevinekeybox.bin;4,148
#rxhdcp20=RXHDCP20_LIENCE;4,368
#dtcp=dtcp.bin;4,584

[EncryptFixLengthManager]
#hdcp2_rx=new-format-hdcp2_rx.lic

[KeyDirManager]
#attestationkeybox=unifykey
#aml_hdcp_key2.2.ta=aml_hdcp_key2.2.dir
#KEY_PROVISION_HDCP_RX22=hdcp22.dir
#KEY_PROVISION_ATTEST_DEV_ID_BOX=AttestIDKeys
KEY_PROVISION_HDCP_TX14=hdcptx14dir
KEY_PROVISION_WIDEVINE=widevinedir


[InputKeyManager]
#nas=nasDir

[SpecialManager]
#hwid=Hwid.ini
playreadykeybox=
playreadykeybox25=
#hdcp2lc=hdcp2lc.bin
;attestationkeybox=unifykey
#acs=ACS_key.txt
#ssl=ssl
#netflix_mgkid=NFANDROID.csv

[OnlyOneManager]
#secure_boot_set=SECURE_BOOT_SET
#secure_boot_ext=SECURE_BOOT_EXT.bin
#secure_boot_objects=device.all.efuse.obj
#telecomkeybox=telecomkeybox.dat
#usidonly=usidonly.txt
#rsa_puk_e=rsa_puk_e
#rsa_puk_n=rsa_puk_n
#aes.key=aes.key
#bootstrap.key=bootstrap.key
#venderid=VENDERID
#hdcp22_fw_private=hdcp22_fw_private.bin
#prpubkeybox=bgroupcert.dat
#prprivkeybox=zgpriv_protected.dat
#amlogic_set=amlogic_set
KEY_PROVISION_PLAYREADY_PRIVATE=zgpriv.dat.factory.enc
KEY_PROVISION_PLAYREADY_PUBLIC=bgroupcert.dat.factory.enc
#KEY_PROVISION_WIDEVINE=widevinekeybox.bin.factory.enc
#KEY_PROVISION_HDCP_TX14=hdcp14key.bin.factory.enc
KEY_PROVISION_HDCP_TX22=hdcp22_fw_private.bin.factory.enc
amlogic_efuse_obj_dgpk1 = s5_dgpk1.bin.efuse.obj
amlogic_efuse_obj_audio = audio_id.efuse
#KEY_PROVISION_MGKID=mgkid.bin.factory.enc
#KEY_PROVISION_ATTESTATIONKEYBOX=attestation.keybox.factory.enc
#amlogic_pattern_obj_s5 = pattern.s5.obj.efuse

